Sync pytables 2.1.2-3 (universe) from Debian testing (main)

Bug #490621 reported by Charlie_Smotherman on 2009-12-01
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
pytables (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync pytables 2.1.2-3 (universe) from Debian testing (main)

Explanation of the Ubuntu delta and why it can be dropped:
The python2.6 transition change has been included upstream

Changelog entries since current lucid version 2.0.3-1ubuntu1:

pytables (2.1.2-3) unstable; urgency=low

  * Improve the long discription of python-tables-doc (closes: #551391)
  * Remove the gzip of man1 in rules (close: #551392)
  * Re-fix the build error with Python-2.6 (closes: #547875)

 -- Wen Heping <email address hidden> Wed, 22 Oct 2009 23:10:23 +0100

pytables (2.1.2-2) unstable; urgency=low

  * Fix the build error with Python-2.6 (closes: #547875)

 -- Wen Heping <email address hidden> Wed, 14 Oct 2009 23:10:23 +0100

pytables (2.1.2-1) unstable; urgency=low

  * New upstream release.
  * Wen Heping adopt package (closes: #544895)
  * Add a watch file
  * Change the standards version to 3.8.3

 -- Wen Heping <email address hidden> Fri, 09 Oct 2009 18:15:39 +0100

Changed in pytables (Ubuntu):
importance: Undecided → Wishlist
Changed in pytables (Ubuntu):
status: New → In Progress
assignee: nobody → Fabrice Coutadeur (fabricesp)
Fabrice Coutadeur (fabricesp) wrote :

Sync request ack'd

Changed in pytables (Ubuntu):
assignee: Fabrice Coutadeur (fabricesp) → nobody
status: In Progress → Triaged
James Westby (james-w) wrote :

[Updating] pytables (2.0.3-1ubuntu1 [Ubuntu] < 2.1.2-3 [Debian])
 * Trying to add pytables...
  - <pytables_2.1.2-3.dsc: downloading from http://ftp.debian.org/debian/>
  - <pytables_2.1.2.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <pytables_2.1.2-3.diff.gz: downloading from http://ftp.debian.org/debian/>
I: pytables [universe] -> python-tables_2.0.3-1ubuntu1 [universe].
I: pytables [universe] -> python-tables-doc_2.0.3-1ubuntu1 [universe].

Changed in pytables (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers